Computer Security
[EN] securityvulns.ru no-pyccku


spice memory corruption
Published:11.10.2015
Source:
SecurityVulns ID:14706
Type:library
Threat Level:
5/10
Description:Few different vulnerabilities.
Affected:SPICE : spice 0.12
CVE:CVE-2015-5261
 CVE-2015-5260
Original documentdocumentDEBIAN, [SECURITY] [DSA 3371-1] spice security update (11.10.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod